.animated-button.thar-three:hover {
	color: rgb(255, 255, 255) !important;

}
.animated-button.thar-three:hover:before {
	left: 0%;
	right: auto;
	width: 100%;
}
.animated-button.thar-three:before {
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	height: 100%;
	width: 0px;
	z-index: -1;
	content: '';
	color: #000 !important;
	background: #F7CA18;
	transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}